.version.clientes /* version checker */
{
	color: #0000F3;
	background-color: #DD04A4;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.9500000000007px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -1112px;
	width: 0.01px;
}

#u22052
{
	z-index: 132;
	width: 380px;
	margin-bottom: -49px;
	margin-right: -10000px;
}

#u22041,#u22041-bw
{
	z-index: 17;
	min-height: 91px;
}

#accordionu22059
{
	z-index: 134;
}

#u22068
{
	z-index: 135;
}

#u22071-5
{
	z-index: 136;
	min-height: 18px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u22071-5:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u22071-5:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u22071-5.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	margin: 0px;
}

#u22069
{
	z-index: 141;
	padding-bottom: 169.3px;
}

#u22070-10
{
	z-index: 185;
	width: 157px;
	min-height: 43px;
	margin-left: 16px;
}

#accordionu22072
{
	z-index: 142;
	width: 381px;
	top: -5px;
	margin-bottom: -5px;
}

#u22081
{
	z-index: 143;
	width: 381px;
}

#u22084-5
{
	z-index: 144;
	width: 371px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u22084-5:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 371px;
	margin: 0px;
}

#u22084-5:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 371px;
	margin: 0px;
}

#u22084-5.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 369px;
	margin: 0px;
}

#u22082
{
	z-index: 149;
	width: 379px;
}

#u22083-35
{
	z-index: 150;
	width: 380px;
	min-height: 224px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u22107-14
{
	z-index: 195;
	width: 157px;
	min-height: 43px;
	margin-left: 16px;
	top: -1px;
	margin-bottom: -1px;
}

#accordionu22059-bw
{
	z-index: 134;
	margin-top: 56px;
}

#u20967-5
{
	z-index: 227;
	width: 292px;
	min-height: 29px;
	background-color: transparent;
	color: #333333;
	font-size: 21px;
	text-align: center;
	line-height: 17px;
	margin-left: 42px;
	margin-top: 23px;
	position: relative;
}

#u20967-2
{
	font-weight: bold;
}

#u21005-6
{
	z-index: 268;
	width: 332px;
	min-height: 134px;
	background-color: transparent;
	margin-left: 24px;
	margin-top: 3px;
	position: relative;
}

#u21005-2,#u21005-3
{
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	color: #666666;
}

#pu20971
{
	width: 0.01px;
	margin-left: 34px;
}

#u20971
{
	z-index: 254;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
}

#u20999
{
	z-index: 258;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 156px;
}

#u20973
{
	z-index: 236;
	width: 150px;
	background-color: transparent;
	margin-left: 90px;
	margin-top: 14px;
	position: relative;
}

#pu20975
{
	width: 0.01px;
	margin-left: 24px;
	margin-top: 14px;
}

#u20975
{
	z-index: 246;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
}

#u21001
{
	z-index: 234;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 174px;
}

#u20997
{
	z-index: 250;
	width: 150px;
	background-color: transparent;
	margin-left: 190px;
	margin-top: 21px;
	position: relative;
}

#u20981
{
	z-index: 242;
	width: 150px;
	background-color: transparent;
	margin-left: 34px;
	position: relative;
}

#u20985
{
	z-index: 248;
	width: 150px;
	background-color: transparent;
	margin-left: 198px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u20979
{
	z-index: 252;
	width: 123px;
	background-color: transparent;
	margin-left: 128px;
	margin-top: 25px;
	position: relative;
}

#pu20983
{
	width: 0.01px;
	margin-left: 24px;
	margin-top: 25px;
}

#u20983
{
	z-index: 240;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
}

#u21003
{
	z-index: 244;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 188px;
}

#u20995
{
	z-index: 238;
	width: 150px;
	background-color: transparent;
	margin-left: 115px;
	margin-top: 26px;
	position: relative;
}

#pu20991
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 27px;
}

#u20991
{
	z-index: 264;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u20987
{
	z-index: 256;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 161px;
}

#pu20993
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 32px;
}

#u20993
{
	z-index: 260;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
}

#u20989
{
	z-index: 262;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 180px;
}

#u20969
{
	z-index: 266;
	width: 150px;
	background-color: transparent;
	margin-left: 166px;
	margin-top: 22px;
	position: relative;
}

#pu21044
{
	width: 0.01px;
	margin-left: 24px;
	margin-top: 12px;
}

#u21044
{
	z-index: 274;
	width: 34px;
	height: 118px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

.ie #u21044
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u20977
{
	z-index: 232;
	width: 137px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 34px;
}

#pu17149
{
	width: 0.01px;
}

#u17149
{
	z-index: 2;
	min-height: 1182.5488874305192px;
	padding-bottom: 0px;
}

#u17149_position_content
{
	padding-bottom: 3px;
}

#u22128
{
	z-index: 215;
	width: 380px;
}

#pu22126-4
{
	width: 0.01px;
	margin-left: 48px;
	margin-top: 25px;
	position: relative;
}

#u22126-4
{
	z-index: 211;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 33px;
}

#u17150-22
{
	z-index: 18;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	left: 140px;
}

#pu22125-4
{
	width: 0.01px;
	margin-left: 48px;
	margin-top: 51px;
	position: relative;
}

#u22125-4
{
	z-index: 70;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 56px;
}

#u17151-30
{
	z-index: 40;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	left: 140px;
}

#pu17152-4
{
	width: 0.01px;
	margin-left: 48px;
	margin-top: 40px;
	position: relative;
}

#u17152-4
{
	z-index: 74;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 23px;
}

#u22123-18
{
	z-index: 78;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	left: 140px;
}

#pu17162
{
	width: 0.01px;
	margin-left: 34px;
	margin-top: 214px;
	position: relative;
}

#u17162
{
	z-index: 113;
	width: 40px;
	margin-right: -10000px;
	margin-top: 52px;
}

#u17164
{
	z-index: 115;
	width: 40px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 78px;
}

#u17175-14
{
	z-index: 3;
	width: 216px;
	min-height: 65px;
	margin-right: -10000px;
	left: 130px;
}

#u22127
{
	z-index: 121;
	width: 168px;
	margin-left: 109px;
	margin-top: 59px;
}

#u17158
{
	z-index: 122;
	width: 40px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u17166
{
	z-index: 126;
	width: 40px;
	margin-right: -10000px;
	left: 40px;
}

#u17160
{
	z-index: 124;
	width: 40px;
	margin-right: -10000px;
	left: 84px;
}

#u17168
{
	z-index: 128;
	width: 40px;
	margin-right: -10000px;
	left: 128px;
}

#u22119
{
	z-index: 209;
	width: 193px;
	margin-left: 96px;
	margin-top: 15px;
}

#u17176
{
	z-index: 130;
	width: 75px;
	margin-left: 151px;
	margin-top: 115px;
}

#u17149-bw
{
	z-index: 2;
	min-height: 1182.5488874305192px;
}

#u17153
{
	z-index: 96;
	height: 2px;
}

#u17153-bw
{
	z-index: 96;
	margin-top: 584px;
	height: 2px;
}

#u17154-6
{
	z-index: 97;
	min-height: 44px;
}

#u17154-6-bw
{
	z-index: 97;
	min-height: 44px;
	margin-top: 838px;
}

#u17155-10
{
	z-index: 103;
	min-height: 84px;
}

#u17155-10-bw
{
	z-index: 103;
	min-height: 84px;
	margin-top: 1018px;
}

#u17174-4
{
	z-index: 117;
	min-height: 59px;
}

#u17174-4-bw
{
	z-index: 117;
	min-height: 59px;
	margin-top: 610px;
}

#u22134
{
	z-index: 217;
	width: 52px;
	margin-right: -10000px;
	margin-top: 652px;
	left: 15px;
}

#u22140-8
{
	z-index: 219;
	width: 313px;
	min-height: 59px;
	margin-right: -10000px;
	margin-top: 652px;
	left: 67px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

